.content-area .general-content-block .bg-block {
    background-color: rgba(240, 240, 240, 0.35);
}



.faq-page .blog-box h2 {
    text-align: left;
    font-size: 20px;
}

.blog-left {
    padding-top: 15px;
}

.blog-right {
    padding-top: 50px;
    background-color: #fff;
    border-radius: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

.management-sidebar ul {
    background-color: #fff;
}

.blog-right-box h3 {
    width: 100%;
    text-align: center;
    color: #333;
    font-size: 20px;
    font-weight: 800;
    margin: 0px;
    padding: 0px;
    margin-bottom: 0 !important;
    padding-bottom: 10px !important;
}

.blog-search .btn-default {
    background: #0ab0d2;
    column-rule: #fff;
    color: #fff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
    padding: 5px 14px 8px 14px;
    height: 46px;
    outline: none;
}

.blog-search .btn-default img {
    width: 21px;
    height: 21px;
}

/* New design for blog section */

.blog-double-block {
    margin-left: 7%;
    margin-right: 7%;
    margin-bottom: 30px;
}

.blog-double-block .inner-left-block {
    border-radius: 40px;
    background-color: rgba(240, 240, 240, 0.35);
    padding: 60px;
}

.blog-double-block .inner-right-block .blog-right-box{
    border-radius: 40px;
    background-color: rgba(240, 240, 240, 0.35);
    padding: 40px;
    margin-bottom: 30px;
}

.blog-double-block .inner-left-block p {
    font-family: "DM Sans", sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: #002A40;
    line-height: 30px;
}

.blog-double-block .inner-left-block ul li {
    font-size: 20px;
    font-weight: 300;
    color: #002A40;
    padding-bottom: 10px;
    list-style: inherit;
    margin-bottom: 0;
    line-height: 24px;
}

.blog-double-block .inner-right-block .widget-container ul {
    padding: 0;
    list-style: none;
}

.blog-double-block .inner-right-block .widget-container ul li {
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #e1e1e2;
    color: #25293c;
    line-height: 24px;
    font-family: 'Muli', sans-serif;
    font-weight: 500;
    font-size: 16px;
}

.blog-double-block .inner-right-block .widget-container .view_all button {
    background: #25293c;
    color: #fff !important;
    border: none;
    white-space: inherit;
    width: 100%;
}

.blog-double-block .inner-right-block .widget-container .view_all button:hover {
    background: #00C1DE;
}

.blog-double-block .inner-right-block .widget-container ul li:last-child {
    border-bottom: none;
}

.blog-double-block .inner-right-block .widget-container ul {
    margin-bottom: 0;
}


.blog-double-block .inner-right-block h2 {
    text-align: left;
    margin-bottom: 10px;
}

.blog-double-block .inner-right-block ul li a {
    text-decoration: none;
    color: #00C1DE;
}

.blog-double-block .inner-right-block ul li a:hover {
    text-decoration: none;
    color: #00C1DE;
}

.blog-double-block .inner-right-block h3.widget-title {
    text-align: left;
    font-weight: 500;
    margin-bottom: 10px;
    color: #002A40;
    font-size: 18px;
}